» Ubuntu » Пакети

Error

two or more packages specified (libgfortran5-alpha-cross disco-updates)